name: Bootstrap5
type: theme
description: 'Theme with Bootstrap 5 css library'
core_version_requirement: ^9.4 || ^10
'base theme': stable9
starterkit: true
generator: 'starterkit_theme:10.0.7'

libraries:
  - bootstrap5/base
  - bootstrap5/messages
  - core/normalize
  - bootstrap5/bootstrap5-js-latest
  - bootstrap5/global-styling

libraries-extend:
  user/drupal.user:
    - bootstrap5/user
  core/drupal.dropbutton:
    - bootstrap5/dropbutton
  core/drupal.dialog:
    - bootstrap5/dialog
  file/drupal.file:
    - bootstrap5/file
  core/drupal.progress:
    - bootstrap5/progress

ckeditor_stylesheets:
  - css/style.css
ckeditor5-stylesheets:
  - css/ck5style.css

regions:
  header: Header
  nav_branding: 'Navigation branding region'
  nav_main: 'Main navigation region'
  nav_additional: 'Additional navigation region (eg search form, social icons, etc)'
  breadcrumb: Breadcrumbs
  content: 'Main content'
  sidebar_first: 'Sidebar first'
  sidebar_second: 'Sidebar second'
  footer: Footer

# Information added by Drupal.org packaging script on 2023-06-05
version: '3.0.8'
project: 'bootstrap5'
datestamp: 1685974140
